/*--
	Theme Name: theme53263
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.4
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body {
    font-family: Open Sans Hebrew;
    color: #323232 !important;
}
.nav__primary .sf-menu > .menu-item.current-menu-item > a, .nav__primary .sf-menu > .menu-item.sfHover > a{
    font-family: Open Sans Hebrew;
}

.sf-menu > li > a{
    font-family: Open Sans Hebrew !important;
}

article .quote-wrap blockquote {
    font-family: Open Sans Hebrew !important;
}

[id*="my_postwidget"] .post-list .post-list_li .post-list_h { font:18px/1.2em 'Ubuntu', Open Sans Hebrew; }
#wp-calendar caption, #wp-calendar thead tr th {
	color:#4d4c50;
	font-family:'Ubuntu', Open Sans Hebrew !important;
}

.title-box .title-box_primary {
     font:bold 90px/74px 'Ubuntu', Open Sans Hebrew !important;
}

.dropcap {
bold 60px/70px 'Ubuntu', Open Sans Hebrew !important;
}

.testimonials .testi-item .testi-meta .user {
	font:500 15px/1.2em 'Ubuntu', Open Sans Hebrew !important;
}

.testimonials .testi-item .testi-meta .info {
	font:300 10px/1.2em 'Ubuntu', Open Sans Hebrew !important;
}

.posts-grid.grid-events li .post_meta span.post_date {
font:300 10px/1.1em 'Ubuntu', Open Sans Hebrew !important;
}

.posts-grid.grid-events li .post_meta.category .post_category {
font:500 19px/1.2em 'Ubuntu', Open Sans Hebrew !important;
}

.posts-grid.grid-events li h5 {
font:500 29px/1.2em 'Ubuntu', Open Sans Hebrew !important;
}

.posts-grid.portfolio-home li .desc .desc-in h5 {
font:bold 40px/1em 'Ubuntu', Open Sans Hebrew !important;
}


.carousel-wrap {
    position: relative;
    margin: 0;
    display: none;
}
.cherry-single-carousel-wrapper 
.cherry-single-carousel-container 
.cherry-single-carousel-item .foreground 
.cherry-single-carousel-content-holder .element 
.cherry-single-carousel-item-title
{
color:#313033 !important;
margin:0 0 252px 0 !important;
font-family: Open Sans Hebrew !important;
}
.cherry-single-carousel-wrapper 
.cherry-single-carousel-container 
.cherry-single-carousel-item .foreground 
.cherry-single-carousel-content-holder .element 
.cherry-single-carousel-item-excerpt
{
color:#313033 !important;
display: none;
}
.home #map-canvas {
    display: none !important;
}
.sidebar-menu
{
line-height: 34px !important;;
    border: 1px solid !important;;
    margin-bottom: 5px !important;;
    padding-right: 11px;
    width: 238px;
    border-color: #fff;
    color: #000 !important;;
    background-color: #fff;
}

.cherry-single-carousel-wrapper 
.cherry-single-carousel-controls a
{
background:#91d9f8 !important;
}

.select-menu {
    width: 94% !important;
    margin: -15px 41px 0 0 !important;
}
@media only screen and (max-width: 767px){
.select-menu {
width: 44% !important;
margin: -15px 41px 0 0 !important;
    padding: 2px !important;
}
}

@media only screen and (max-width: 979px) {
	.title-section .title-header {
		font-size:30px;
		margin:0 36px 0px!important;
	}
}

@media (max-width: 774px) {
	.title-section .breadcrumb > li {
		display:none !important;
	}
}

.social {
    margin-right: 600px !important;
    text-align: left !important;
}

.social-wrap {
    padding: 102px 665px 0 !important;
}

li {
    line-height: 30px;
    display: block;
}
ul, ol {
    margin: 0 1px 0px 0 !important;
    font-size: 18px;
}

a {
    color: #fff;
}

article .post_meta.meta_type_line
{
display: none !important;
}

.single #content .share-buttons
{
display: none !important;
}

.comment-holder{
display: none !important;
}

.post-author{
display: none !important;
}

article.post__holder{
display: none !important;
}

.single #content .nocomments{
display: none !important;
}

.portfolio-meta, .portfolio-meta-list, .pager{
display: none !important;
}

@media screen and (min-width: 1234px) {
.logo {
left: 224%;
margin-bottom: -5px;
width: 308px;
}
}
@media screen and (max-width: 1234px) {
.logo {
width: 304px;
bottom: 34px;
left: 531px;
}
}
@media screen and (max-width: 767px){
.logo {
    width: 240px;
    bottom: 3px;
    padding: 0 51px 0px 0 !important;
    left: 1px;
}

}
@media screen and (min-width: 1234px) {
.nav__primary .sf-menu {
width: 832px;
left: 328px;
bottom: 34px;
}
}
@media screen and (max-width: 1234px) {
.nav__primary .sf-menu {
bottom: 73px;
width: 646px;
margin-right: -160px !important;
}
}
@media screen and (max-width: 980px) and (min-width: 767px) {
.nav__primary .sf-menu > .menu-item{
margin: 0 0 0 12px !important;
}
.logo{
width: 87% !important;
margin-right: 72px;
}
.nav__primary .sf-menu {
width: 502px;
margin-left: -15px !important;
letter-spacing: -3.5px;
}
}
.nav__primary .sf-menu > .menu-item{
margin: 0 0 0 18px !important;
}

.posts-grid.portfolio-home {
   left: 0% !important;
    min-width:100% !important;    width: 0 !important;
}

.header {
	padding:0px 0 0px !important;
border-bottom: 1px solid #DDD !important;
}

.title-section {
	text-align:right !important;
}

.title-section .breadcrumb{
text-align:right !important;
}

div.bbp-breadcrumb{
display: none !important; 
}

#content{
float: ;
}

.nav__primary .sf-menu > .menu-item > .sub-menu{
left: -60% !important;
padding: 10px !important;
width: 180px !important;
}

#sidebar {
    padding-top: 13px !important;
    display: none;
}

.banner-wrap h5{
color: #fff !important;
}

.stick-wrap.isStuck{
background: #38363a !important;
}

.nav__primary .sf-menu > .menu-item > a span
{
display: inline !important;
color: #000000 !important;
}

.logo_tagline{
font-size:15.5px !important;
}

.stick-wrap{
padding: 10px 0 0 0 !important;
}


.sf-menu > li > a{
color:#38363A !important;
}

.content-holder{
background: #ffffff !important;
}

.footer{
background: #fff !important;
}

.header{
background: #fff !important;
}

.stick-wrap.isStuck{
background: #fff !important;
}

.title-section .title-header{
color: #323232 !important;
}
.title-section .breadcrumb > li.active{
color: #323232 !important;
}

.nav__primary .sf-menu > .menu-item > a:hover span, .nav__primary .sf-menu > .menu-item > a:active span, .nav__primary .sf-menu > .menu-item > a:focus span {
	color:#91D9F8 !important;
}

.nav__primary .sf-menu > .menu-item.current-menu-item > a span, .nav__primary .sf-menu > .menu-item.sfHover > a span{
color:#91D9F8 !important;
}

.logo_tagline{
color: #323232 !important;
font-family: Open Sans Hebrew !important;
margin-right: 2px !important;
margin-top: 0px !important;

}

.title-section .breadcrumb a:hover, .title-section .breadcrumb a:active{
color: #323232 !important;
}

.title-section .breadcrumb a{
color: #323232 !important;
}

a{
color: #323232
}

.title-box .title-box_primary{
color: #323232 !important;
font-size: 50px !important;
margin-bottom: -58px !important;
}

.btn, .reply a.comment-reply-link{
border: 1px solid !important;
}

.btn:before, .reply a.comment-reply-link:before{
background: #91D9F8 !important;
}

.btn:after, .reply a.comment-reply-link:after{
border-style: none !important;
}

.cherry-full-layout .header .stick-wrap > .row > div:first-child{
z-index: 10;
}

.main-holder textarea, .main-holder input[type="text"], .main-holder input[type="password"], .main-holder input[type="number"], .main-holder input[type="email"], .main-holder input[type="url"], .main-holder input[type="search"], .main-holder input[type="tel"], .main-holder .uneditable-input, .main-holder input[type="placeholder"]{
color:#000 !important;
}


.main-holder textarea::-webkit-input-placeholder, .main-holder input[type="text"]::-webkit-input-placeholder,.main-holder input[type="password"]::-webkit-input-placeholder, .main-holder input[type="number"]::-webkit-input-placeholder, .main-holder input[type="email"]::-webkit-input-placeholder  { color:#000 !important; font-family: Open Sans Hebrew !important;}

.number{
margin-left: 20px;
font-size: 22px;
}

.title-section .title-header{
font-family: open sans hebrew !important;
margin: 0 0px -60px !important;
font-weight: bold !important;
}
.nav__primary .sf-menu > .menu-item > a{
height: 20px !important;
}
h1{
color: #000 !important;
font-weight: 100 !important;
font-size: 34px !important;
}
.submit_button{
url(/wp-content/uploads/2016/05/שלח.png) 0 0 no-repeat;
height: 31px;
}
.footer{
background: #535353 !important;
}
.wpcf7-form .singleline ol {
list-style: none;
margin: 0;
}

.wpcf7-form .singleline li{
display: inline-block;
float: right;
margin-right: 10px;
padding-right: 10px;
height: 31px;
}
select {
width: 193px;
border-color: #000 !important;
font-size: 16px;
color:#000;
font-family: Open Sans Hebrew;
border-radius: 0px;
border: none;
height: 24px !important;
}
.wpcf7-form .singleline input[type="text"]{
height: 31px !important;
}
.wpcf7-form .singleline label{
float:right;
}
.wpcf7-form .singleline submit{ 
background: url('send.png') top left no-repeat transparent; 
border: none; 
padding: 0px; 
margin: 0px; 
text-indent: -50000px; 
width: 118px; 
height: 40px; }
.title-section .breadcrumb{
display: none !important;
}
.hr1{
border-top: 1px solid #7f7f7f !important;
}
.piska{
font-size:24px !important;
}
.piska2{
font-size:18px !important;
}
.img22{
width: 500px;
margin: -218px 0px 0px -566px;
float:left;
}
.footer-dit{
color: #fff;
text-align: center;
margin-top: -36px;
}
.table-head {
    color:#000;
    margin:2px;
    float:right;
    background-color:#cdcdcd;
    text-align:center;
    height:30px;
    padding-top:13px;
    line-height: 1;
    }
@media screen and (max-width: 1200px) {
 .img22{
margin: 0;
float: none;
}
 .table-size {
    width:286px !important;
    float:right !important;
    margin-right: 36px;
    }
.table-size2 {
    width:360px !important;
    float:right !important;
    margin-right: 34px;
    margin-left: 80px;
    }
}   
 .table-size {
    width:286px;
    float:left;
    }
 .table-size2 {
    width:191px;
    float:left;
    }
 .table-size3 {
    width:348px;
    float:left;
  /*   margin-top: -18px;*/
    }
 .table-size4 {
    width:348px;
   margin-top: 10px;
    }
  
    .tab-right {
    color:#515151;
    width:102px;
    margin:2px 2px 2px 2px;
    float:right;
    height:32px;
    padding:8px 8px 0 0;
    background-color:#e2e2e2;
    text-align:right;
    }
.tab-right2 {
width:200px;
dir:ltr;
height:30px;
text-align: left;
padding-left: 10px;
}
.tab-right3 {
width:160px;
dir:ltr;
height:30px;
padding-left: 10px;
}
.tab-right4 {
    color:#515151;
    width:102px;
    margin:2px 2px 2px 2px;
    float:right;
    height:32px;
    padding:8px 8px 0 0;
    background-color:#e2e2e2;
    text-align:right;
}
    .tab-middel {
    color:#515151;
    width:76px;
    margin:2px 2px 2px 2px;
    float:right;
    height:32px;
    padding:8px 2px 0 0;
    text-align:center;
    background-color:#ebebeb;
    text-decoration: line-through;
    }

.tab-middel2 {
width:64px !important;
text-decoration: none !important;
}
.tab-middel3 {
width:120px !important;
text-decoration: none !important;
height:30px;
direction: ltr;
}
.tab-middel4{
width:120px !important;
text-decoration: none !important;
height:30px;
direction: ltr;
}
    .tab-left {
    color:#515151;
    width:76px;
    margin:2px 2px 2px 2px;
    float:right;
    height:32px;
    padding:8px 2px 0 0;
    background-color:#d3e1ed;
    text-align:center;
    font-weight: bold;
    }
.notbold{
    font-weight:normal
}​
.haer{
    width: 600px !important;
    float: left;
    margin-bottom: 10px;
}
#exactline{
height: 153px;
margin-top: -153px;
color: #000;
}
.cherry-full-layout .header .container, .cherry-full-layout .header .span12{
height: 134px;
}
span.ex1:active{
color:#000;
}
@media screen and (max-width: 1200px) {
.nav__primary .sf-menu > .menu-item{
margin: 0 0 0 12px !important;
}
.con{
text-align: center;
}
.text-home{
margin-bottom: -150px;
width:80%;
}
.map{
width: 86%;
margin-right: 145px;
}
.text1{
width: 70% !important;
margin-right: 36px;
}
.text2{
width: 70% !important;
margin-right: 36px;
}
.text3{
width: 70% !important;
margin-right: 36px;
}
.text4{
margin-top: 78px; 
width: 70%;
margin-right: 36px;
}
.text5{
margin-top: 78px; 
width: 70%;
margin-bottom: 40px;
margin-right: 36px;
}
}
.text1{
float: right;
width: 39%;
margin-top: 60px;
}
.text2{
float: right;
width: 39%;
margin-top: 110px;   
}
.text3{
float: right;
margin-top: 14px; 
}
.text4{
float: right;
margin-top: 78px; 
width: 39%;
}
.text5{
float: right;
margin-top: 184px; 
width: 39%;
margin-bottom: 40px;
}
.img1{
width: 560px; 
margin: 50px 143px 10px 0;
}
.img2{
width: 560px; 
margin: 80px 143px 10px 9px;
float: left;
}
@media screen and (max-width: 1200px) {
.img1{
width: 70%;
float:right;
margin: 50px 36px 10px 0;
}
.img2{
width: 70%;
float:right;
margin: 80px 36px 10px 0px;
}
}
@media screen and (max-width: 1200px) {
.title-section .title-header{
margin-right:36px !important;
}
.tab-right4 {
width: 260px;
}
.text-cos{
width:84%;!important;
margin-right:36px;
}
.text-cos1{
width:84% !important;
}
.text-en{
width:84% !important;
margin-right: auto;
}
.kav{
height: 1386px !important;
}
.kav1{
height: 947px !important;
}
.kav2{
height: 1802px !important;
}
.img-en{
display: none;
}
.h-tab{
width: 268px !important;
}
}
.kav{
border-bottom: 1px solid #7f7f7f; 
height: 755px;
}
.kav1{
border-bottom: 1px solid #7f7f7f; 
height: 476px;
}
.text-cos1{
float:right; 
width: 40%; 
margin-top: 50px;
}
.text-en{
direction: ltr;
}
.img-en{
float:right; 
margin-bottom: -48px;
}
.h-tab{
width: 110px;
}
@media screen and (max-width: 660px) {
.kav{height: 1585px !important;}
.kav1{height: 898px !important;}
.kav2{height: 1722px !important;}
}
@media only screen and (min-width: 998px)and (max-width: 1200px){
.stick-wrap.isStuck{
width: auto !important;
height: 120px;
}
}
